.same-category {
    background-color: rgb(255, 247, 220);
}
.contact-us-description {
    font-size: 12px;
}
.icon-circle {
    min-width: 60px; /* Dimensione del cerchio */
    min-height: 60px; /* Dimensione del cerchio */
    background-color: #80ab00; /* Sfondo verde */
    color: white; /* Colore dell'icona */
    border-radius: 50%; /* Fa diventare il div un cerchio */
    display: flex; /* Usa il flexbox per centrare l'icona */
    justify-content: center; /* Allinea orizzontalmente l'icona al centro */
    align-items: center; /* Allinea verticalmente l'icona al centro */
    font-size: 20px; /* Dimensione dell'icona */
}
.icon-circle-2 {
    min-width: 30px; /* Dimensione del cerchio */
    min-height: 30px; /* Dimensione del cerchio */
    background-color: #80ab00; /* Sfondo verde */
    color: white; /* Colore dell'icona */
    border-radius: 50%; /* Fa diventare il div un cerchio */
    display: flex; /* Usa il flexbox per centrare l'icona */
    justify-content: center; /* Allinea orizzontalmente l'icona al centro */
    align-items: center; /* Allinea verticalmente l'icona al centro */
    font-size: 12px; /* Dimensione dell'icona */
}
.contact-us-info-title {
    font-size: 16px;
    color: #80ab00;
}